Subject: Re: [icnrg] IETF 85: ICNRG and CDNi/ALTO meeting overlap

From: 장명욱 <[email-masked]>
Date: Fri, 26 Oct 2012 03:27:55 +0000 (GMT)

2hrs is much better than 1.5hrs.
I prefer Monday 15:20, but Monday 17:40 is also ok.

Best regards,

Myeong.
----------------------------------------
Myeong-Wuk Jang
Principal Researcher / Ph.D.
SAMSUNG Electronics, Co., Ltd.
Tel: +82-31-280-9624
EMail: [email-masked]
----------------------------------------

------- Original Message -------
Sender : Damien Saucez<[email-masked]> 
Date   : 2012-10-26 02:03 (GMT+09:00)
Title  : Re: [icnrg] IETF 85: ICNRG and CDNi/ALTO meeting overlap

On 25 Oct 2012, at 18:58, Scott Brim <[email-masked]> wrote:

> On 10/25/12 12:56, B?rje Ohlman allegedly wrote:
>> The options we have for moving are:
>> 
>> Monday
>> 1520-1720 (2hrs) - up against INSIPID, NETEXT, ROLL, WPKOPS BoF, PWE3, SUNSET4, and TSVAREA.
>> 1740-1940 (2hrs) - up against WEIRDS, IPSECME, LWIG, VIDEOCODEC, and IRS.
>> 
>> Tuesday
>> 1520-1650 (1.5 hrs) - up against RADEXT, BMWG, STRAW, MILE, MDNSEXT, PCE, and MPTCP.
>> 1700-1830 (1.5 hrs) - up against IRI, NETMOD, IPPM, P2PSIP, FMC, TLS, and CCAMP
>> 
>> I think the 1.5 h slots on Tuesday are too short (unless we can get two of them, I'll check). If we would go for a Monday slot I prefer the earlier one as I'll be really jet-legged having arrived Sunday.
>> 
>> Opinions?
> 
> I vote for Monday 17:40
> 

both on Monday are ok. Not ok for Tuesday

> _______________________________________________
> icnrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/icnrg

_______________________________________________
icnrg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/icnrg